Package Details: mc-git 4.8.16.r44.g51d0783-1

Git Clone URL: https://aur.archlinux.org/mc-git.git (read-only)
Package Base: mc-git
Description: a text based filemanager
Upstream URL: http://www.midnight-commander.org/
Licenses: GPL
Conflicts: mc, mc-cvs, mc-fork-svn, mc-mp, mc-slavz, mc-suse
Provides: mc=4.8.16
Submitter: severach
Maintainer: Alad
Last Packager: Alad
Votes: 5
Popularity: 0.105645
First Submitted: 2015-08-30 07:26
Last Updated: 2016-12-27 14:37

Dependencies (25)

Required by (5)

Sources (1)

Latest Comments

Alad commented on 2016-12-27 14:37

Updated, thanks

71GA commented on 2016-12-15 13:10

I read on GITHUB that package pcre isn't needed anymore since now glib from core repositories is already at version 2.5. You may remove it. Take a look here:

https://github.com/MidnightCommander/mc/blob/master/doc/INSTALL

Alad commented on 2016-03-09 23:14

Doesn't build without aspell:

configure: error: Could not find aspell development headers
==> ERROR: A failure occurred in prepare().
Aborting...